.Style{
    width: 100%;
    font-size: 16px;
	font-weight: bold;
	color: #ffffff;
    border-radius: 28px;
    padding: 15px !important;
	border: none !important;
    position: relative;
    outline: none !important;
    overflow: hidden !important;
    border-radius: 100px !important;
    span {
      position: relative;
      color:white;
      text-align: center;
      margin-top: 0;
    }
    &::before {
      --size: 0 !important;
      content: '' !important;
      position: absolute !important;
      left: var(--x);
      top: var(--y);
      width: var(--size) !important;
      height: var(--size) !important;
      transform: translate(-50%, -50%) !important;
      transition: width .2s ease, height .2s ease;
    }
    &:hover::before {
      --size: 200px !important;
    }
  }

  .Amarelo{
    background: #f1c40f !important;
	background: -moz-linear-gradient(left, #f1c40f 0%, #FFA150 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #f1c40f 0%, #FFA150 100%) !important;
	background: linear-gradient(to right, #f1c40f  0%, #FFA150 100%) !important;
    &::before {
        background: radial-gradient(circle closest-side,rgba(255,255,255,0.5), transparent) !important;
      }
  }

  .verde{
    background: green !important;
  }